LINUX.ORG.RU

опять 2.6.10


0

0

Поставил я ядро 2.6.10. При загрузке вылазит QM_MODULES: function not

implemented. Нашел в факе, что надо было обновить модули. Скачал

module_init_tools_3.1.tar.bz. делаю ./configure -prefix=/ make тут вылазит ошибка 1 какая-то. Получается, что я не могу пересобрать ядро с поддержкой модулей. и еще,

поскольку у меня winmodem :( я не могу одновременно читать факи в инете и вносить изменения. Теперь же я не могу и подмонтировать виндовые разделы. Поэтому из-под knoppixa копирую все на линуховый раздел.

Re: опять 2.6.10

А что за ошибка? Если ядро ставил пакетом, то AFAIK нужно ещё и исходники ядра.

WerNA ★★★★★ ()

Re: опять 2.6.10

ты или собрал ядро без поддержки модулей или действительно у тебя старые утилитки.

лучше скачай module-init-tools из своего дистрибутива или покажи вывод компилятора(последние пол-страницы хватит) чтобы можно было понять что происходит

devil ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.